OpenSolution Quick.Cms.Lite Local File Include Vulnerability

Bugtraq ID: 20923
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 05 2006 12:00AM
Updated: Nov 07 2006 05:22PM
Credit: Kacper discovered this issue.
Vulnerable: Open Solution Quick.Cms.Lite 0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus